<?xml version='1.0' encoding='UTF-8'?>
<metatype:MetaData xmlns:metatype="http://www.osgi.org/xmlns/metatype/v1.1.0" localization="content/Language">
  <OCD name="headless-api-endpoint-company-configuration-name" id="com.liferay.portal.vulcan.internal.configuration.VulcanCompanyConfiguration">
    <AD name="path" id="path" cardinality="0" required="false" default="/api" type="String"/>
    <AD name="graphql-api" id="graphQLEnabled" cardinality="0" required="false" default="true" type="Boolean"/>
    <AD name="rest-api" id="restEnabled" cardinality="0" required="false" default="true" type="Boolean"/>
    <AD name="excluded-operation-ids" id="excludedOperationIds" cardinality="0" required="false" type="String"/>
  </OCD>
  <Designate pid="com.liferay.portal.vulcan.internal.configuration.VulcanCompanyConfiguration" factoryPid="com.liferay.portal.vulcan.internal.configuration.VulcanCompanyConfiguration">
    <Object ocdref="com.liferay.portal.vulcan.internal.configuration.VulcanCompanyConfiguration"/>
  </Designate>
</metatype:MetaData>
